import "./index.scss";
import BaseLayoutItem from "../../layout/base-layout-item";
import { LocationItemModel } from "../../../models/form";
export default class LocationItem extends BaseLayoutItem {
    data: LocationItemModel;
    mounted(): void;
    init(): void;
}
